package com.pcloud.book.group.dto;

import com.pcloud.common.dto.BaseDto;

/**
 * @描述：日数量统计
 * @作者：zhuyajie
 * @创建时间：15:58 2019/9/19
 * @版本：1.0
 */
public class DayCountDTO extends BaseDto{

    /**
     * 日期
     */
    private String date;
    /**
     * 数量
     */
    private Integer count;

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }

    @Override
    public String toString() {
        return "DayCountDTO{" +
                "date='" + date + '\'' +
                ", count=" + count +
                '}';
    }
}
